gnutls_anti_replay_set_ptr(3)

NAME
gnutls_anti_replay_set_ptr - API function

SYNOPSIS
#include <gnutls/gnutls.h>

void gnutls_anti_replay_set_ptr(gnutls_anti_replay_t anti_replay, void * ptr);

ARGUMENTS

gnutls_anti_replay_t anti_replay
    is a gnutls_anti_replay_t type.

void * ptr
    is the pointer

DESCRIPTION
Sets the pointer that will be provided to db add function as the first argument.

REPORTING BUGS
Report bugs to <bugs@gnutls.org>.
Home page: https://www.gnutls.org

COPYRIGHT
Copyright © 2001-2023 Free Software Foundation, Inc., and others.
Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.

SEE ALSO
The full documentation for gnutls is maintained as a Texinfo manual. If the /usr/share/doc/gnutls/ directory does not contain the HTML form visit

https://www.gnutls.org/manual/